body {
    margin-left: 0.2em;
}

h2 {
    margin-bottom: 35px;
    /* font-size: 18px;  */
}

tr {
    margin-bottom: 12px;
}

.ligne_these,
.ligne_jobs {
    display: flex;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: solid 1px #f1f1f1;
}

.ligne_num {
    padding-right: 0.2em;
    /* border-right: solid 1px #f1f1f1; */
    margin-right: 0.2em;
    min-width: 1.5em;
    text-align: center;
}

.button_emp {
    display: flex;
    flex-direction: row;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding-right: 48px;
    color: #666;
    border-color: #EBEBEB;
    background-color: #EBEBEB;
    border-radius: 5px;
    border: 1px solid transparent;
    text-decoration: none;
    position: relative;
    top: 0;
    transition: all .2s ease-in-out;
    line-height: normal;
    box-shadow: none;
    font-size: 14px;
    padding: 14px 20px;
    margin-right: 2em;
    min-width: 10em;
    text-align: center;
}

.svg14 {
    right: 20px;
    height: 14px;
    line-height: 1;
    font-size: 16px;
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.button_emp:hover {
    color: #5e5e5e;
    border-color: #dcdcdc;
    background-color: #dcdcdc;
}

.nothing {
    text-decoration: none !important;
    color: inherit;
}

.back-round {
    border-radius: 5px;
    border: 1px solid #84696933;
    padding: 1em;
    margin-top: 2em;
    background-color: #f8f8f8;
}

.form-check * {
    cursor: pointer;
}

.btn-forms {
    margin: 3em 0;
}

.red {
    color: rgb(197, 10, 10);
}

.recap-label {
    margin-top: 1.5em;
    font-weight: 700;
}

.disclaim {
    margin: 3em 0;
    padding: 1em 0;
    border-top: solid 1px #dedede;
    font-size: 0.8rem;
    text-align: center;
}

.telematique {
    margin-top:1.5em;
}
.inline-icon {
    width: 100%;
    display: inline-flex;
    align-items: center;
}

.inline-icon svg {
    min-width: 1.3em;
    max-height: 1em;
    margin-right: 0.4em;

}

@media only screen and (max-width: 500px) {
    .button_emp {
        min-width: 8em;
    }
}